Skip to content

Instantly share code, notes, and snippets.

Yo-han yo-han

Block or report user

Report or block yo-han

Hide content and notifications from this user.

Learn more about blocking users

Contact Support about this user’s behavior.

Learn more about reporting abuse

Report abuse
View GitHub Profile
@yo-han
yo-han / mopidy deps output
Last active Feb 23, 2019
Mopidy spotify issue
View mopidy deps output
Executable: /usr/bin/mopidy
Platform: Linux-4.14.98+-armv6l-with-debian-9.8
Python: CPython 2.7.13 from /usr/lib/python2.7
Mopidy: 2.2.2 from /usr/lib/python2.7/dist-packages
Mopidy-Spotify: 3.1.0 from /usr/lib/python2.7/dist-packages
Mopidy>=2.0: 2.2.2 from /usr/lib/python2.7/dist-packages
Pykka>=1.1: 1.2.1 from /usr/lib/python2.7/dist-packages
pyspotify>=2.0.5: 2.0.5 from /usr/lib/python2.7/dist-packages
cffi>=1.0.0: 1.9.1 from /usr/lib/python2.7/dist-packages
requests>=2.0: 2.12.4 from /usr/lib/python2.7/dist-packages
You can’t perform that action at this time.